## systemd-boot-installer 0.2

=== debian/changelog ===
systemd-boot-installer (0.2) unstable; urgency=medium

  * Depend on new di-utils and remove workaround for efivarfs
  * po: fix leftovers from copypasta
  * po: change message sublevel to 3

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Jun 2024 23:49:25 +0100

systemd-boot-installer (0.1) unstable; urgency=medium

  * Initial release. (Closes: #1072501)

 -- Luca Boccassi <bluca@debian.org>  Sun, 02 Jun 2024 23:49:55 +0100
