## systemd-boot-installer 0.3

=== debian/changelog ===
systemd-boot-installer (0.3) unstable; urgency=medium

  [ Pascal Hambourg ]
  * Move debconf and architecture checks to debian/isinstallable
    (Closes: #1074036)

 -- Luca Boccassi <bluca@debian.org>  Sun, 23 Jun 2024 10:58:59 +0100
