## systemd-boot-installer 0.4

=== debian/changelog ===
systemd-boot-installer (0.4) unstable; urgency=medium

  [ Camaleón ]
  * Add spanish translation for debconf template

  [ D-I role ]
  * [l10n]  Update templates.pot (from l10n-sync run at dillon)
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Holger Wansing ]
  * Move the message to sublevel3 again; has been changed by l10n-sync
    script somehow; let's try once more.

  [ D-I role ]
  * [l10n]  Update templates.pot (from l10n-sync run at dillon)
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Holger Wansing ]
  * Sublevel declaration has to happen in the debian/*.templates file, not
    in debian/po/templates.pot. So here comes try 3.

  [ D-I role ]
  * [l10n]  Update templates.pot (from l10n-sync run at dillon)
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Luca Boccassi ]
  * Translation: fix GRUB -> systemd-boot
  * Enable boot counting via /etc/kernel/tries
  * Update PO templates

 -- Luca Boccassi <bluca@debian.org>  Sun, 14 Jul 2024 14:20:49 +0100
