## systemd-boot-installer 0.5

=== debian/changelog ===
systemd-boot-installer (0.5) unstable; urgency=medium

  [ D-I role ]
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Cyril Brulebois ]
  * Adjust tag format.

  [ Luca Boccassi ]
  * Add support for BTRFS as the root volume
  * Translation: fix GRUB -> systemd-boot

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Oct 2024 21:15:52 +0000
