## systemd-boot-installer 0.6

=== debian/changelog ===
systemd-boot-installer (0.6) unstable; urgency=medium

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by hugoalh

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:15:03 +0100
