## systemd-boot-installer 0.7

=== debian/changelog ===
systemd-boot-installer (0.7) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Swedish (sv.po) by Anders Jonsson
  * Tamil (ta.po) by தமிழ்நேரம்
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by Weng Qizhi

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Dec 2024 11:02:12 +0100
