## systemd-boot-installer 0.8

=== debian/changelog ===
systemd-boot-installer (0.8) unstable; urgency=medium

  [ Holger Wansing ]
  * Move template strings from sublevel 3 to 4.

  [ Updated translations ]
  * Arabic (ar.po) by Maytham
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:29:43 +0200
