## systemd-boot-installer 0.9

=== debian/changelog ===
systemd-boot-installer (0.9) unstable; urgency=medium

  * Translation: fix GRUB -> systemd-boot
  * Install shim-signed on amd64/arm64 to enable secure boot

 -- Luca Boccassi <bluca@debian.org>  Mon, 23 Jun 2025 11:19:44 +0100
