## systemd-boot-installer 0.10

=== debian/changelog ===
systemd-boot-installer (0.10) unstable; urgency=medium

  * Add support for loong64

 -- Luca Boccassi <bluca@debian.org>  Mon, 23 Jun 2025 15:03:47 +0100
