## systemd-boot-installer 0.11

=== debian/changelog ===
systemd-boot-installer (0.11) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Russian (ru.po) by Алексей Шилин

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:38 +0200
