=== debian/control ===
Source: systemd-boot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/systemd-boot-installer
Vcs-Git: https://salsa.debian.org/installer-team/systemd-boot-installer.git

Package: systemd-boot-installer
Architecture: all
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, created-fstab, di-utils (>= 1.149~),
XB-Installer-Menu-Item: 7400
Package-Type: udeb
Description: Install systemd-boot on a hard disk
